1 Reply Latest reply on Jan 24, 2006 1:47 AM by bertrand xxxx

    Fibo Tutorial w/ JBoss 4.0.2

    Curt Gilliland Newbie

      When I run XDoclet I get an build fail err

      Does anyone know how to solve this problem??

      Buildfile: C:\jboss\workspace\Tutorial2\xdoclet-build.xml
      N10004:

      BUILD FAILED
      java.lang.UnsupportedClassVersionError: xjavadoc/ant/XJavadocTask (Unsupported major.minor version 49.0)

      Total time: 1 second

      Did anyone notice that the Documentation has you create a J2EE 1.4 project, but later on in the tutorial it majically changes to J2EE 1.3??